/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contentshadow
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */



/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, #switcher, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */

html, body { height:100%;}
	

/* #Basic Styles
================================================== */
html{
}
body {
	margin:0;
	padding:0;
	background:#252525;
	font-family:'Open Sans';
	font-size:13px;
	line-height:20px;
	color:#595959;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #3e3e3e;
		font-family: 'Open Sans';
		font-weight: 600;
		line-height:1.2em;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	
	h2{
		font-size:16px;
		margin-bottom:13px;
		text-transform:capitalize;
	}
	h2 img{
		float:left;
		margin:1px 5px 0 0;
	}
	h2.underline, .widget h2{
		padding-bottom:15px;
		margin-bottom:20px;
		border-bottom:#e1e1e1 1px solid;
	}
	h3{
		font-size:13px;
		color:#2b2b2b;
		margin-bottom:13px;
	}
	.underline{
		border-bottom:15px;
		margin-bottom:15px;
		border-bottom:#e8e8e8 1px solid;
	}
	.footer-widgets h2{
		color:#fff;
		border-bottom:#515151 1px solid;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	p { margin: 0 0 18px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/* #Links
================================================== */
	a{ color: #9ec600; text-decoration: underline; outline: 0; }
	a.nounder{
		text-decoration:none;
	}
	a.nounder:hover{
		text-decoration:underline;
	}
	a:hover, a:focus { text-decoration:none; }
	p a, p a:visited { line-height: inherit; }
	
	.fleft{float:left;}
	.fright{float:right;}
/*   Logo    */

#logo{
	color:#aaabab;
	float:left;
	padding:31px 0 0 0;
	margin:0;
	overflow:hidden;
	text-transform:uppercase;
}
#logo a{
	color:#9ec600;
	text-decoration:none;
	font-size:36px;
	font-family:'Open Sans Condensed';
	font-weight:bold;
	display:block;
	overflow:hidden;
	line-height:1.2em;
}
#logo a span{
	font-weight:300;
	color:#5d5d5d;
}
#logo span.tagline{
	display:block;
	overflow:hidden;
	font-size:14px;
	line-height:1.2em;
	margin-top:-5px;
	color:#989898;
}

h2.slogan{
	font-family:'Open Sans Condensed';
	color:#3d3d3d;
	font-size:28px;
	line-height:1.2em;
	text-transform:uppercase;
	font-weight:300;
	text-align:center;
	margin-bottom:0;
}
h2.slogan span{
	color:#9ec600;
	font-weight:bold;
	font-family:'Open Sans Condensed';
	font-size:28px;
	line-height:1.2em;
	font-style:normal;
	text-transform:uppercase;
	margin:0;
	display:inline;	
}
.address{
	background:url(../images/mail.png) 0 3px no-repeat;
	padding-left:62px;
	margin-bottom:27px;
}
.contacts{
	background:url(../images/phone-big.png) 0 3px no-repeat;
	padding-left:62px;
}

header{
	position:relative;
	z-index:999;
	background:url(../images/header-bg.gif) 0 0 repeat #3c3c3c;
	border-bottom:#f6f6f6 1px solid;
}
#home header{
	border:none;
}
.header-inner{
	background:url(../images/divider-bg.png) 0 bottom repeat-x;
	padding-bottom:20px;
}
.sub-header{
	position:relative;
	background:#9ec600;
	margin-bottom:49px;
	border-top:#393939 1px solid;
	padding:16px 0 18px 0;
}
.sub-header .corner{
	background:url(../images/corner2.png) 0 0 no-repeat;
	bottom:-10px;
}
/* Phone */

nav#menu {
	float:right;
}

nav#menu ul {
	list-style: none;
}

nav#menu>ul>li{
	margin-bottom:0;
	float:left;
	position:relative;
	font-size:12px;
	line-height:1.2em;
	text-align:center;
	font-family:'Open Sans';
}
nav#menu>ul>li:first-child{
	margin-left:0;
}
nav#menu>ul>li>a {
	color: #8c8c8c;
	display:block;
	position:relative;
	text-decoration: none;
	padding:33px 21px 0 21px;
	text-transform:uppercase;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
nav#menu>ul>li.backLava{
	border-top:#9ec600 5px solid;
}
nav#menu>ul>li>a:hover, nav#menu>ul>li.current>a, nav#menu>ul>li.sfHover>a {
	color:#fff;
}

/*HOVER*/
nav#menu li a:hover, nav#menu li.current a {
}
.sf-sub-indicator{
	display:block;
	text-indent:-99999px;
	width:5px;
	height:5px;
	background:url(../images/has-submenu.png) 0 0 no-repeat;
	position:absolute;
	right:11px;
	top:38px;
	
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}
nav#menu>ul>li>a:hover .sf-sub-indicator, nav#menu>ul>li.current>a .sf-sub-indicator, nav#menu>ul>li.sfHover>a .sf-sub-indicator{
	background-position:0 bottom;
}
/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			65px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu ul{
	background:#252525;
	overflow:hidden;
	padding:18px 0;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.sf-menu ul li{
	padding:15px 20px 0 20px;
}
.sf-menu ul li:first-child{
	padding-top:0;
}
.sf-menu ul li a {
	text-align:center;
	font-family:'Open Sans';
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#8c8c8c;
	
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.sf-menu>li>ul>li>a:hover, .sf-menu>li.sfHover>ul>li>a .sf-menu>li>ul>li>a.current {
	color:#fff;
}

.mobile_nav { display:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;overflow:hidden;}
.mobile_menu { display:none}

.info{
	font-family:'Open Sans';
	overflow:hidden;
	width:380px;
	z-index:10;
	float:left;
	padding:25px 28px 0 0;
	color:#8c8c8c;
}
.slide-image{
	float:left;
	width:494px;
}
.slide-image img, .slide-image iframe{
	max-width:100%;
	height:auto;
}
.info-title1{
	font-family:'Open Sans';
	font-weight:300;
	font-size:32px;
	line-height:1.2em;
	color:#fafafa;
	text-transform:uppercase;
	margin:0;
	padding:0;
	margin-bottom:-5px;
}
.info-title2{
	font-family:'Open Sans';
	font-weight:bold;
	font-size:32px;
	line-height:1.2em;
	color:#fafafa;
	text-transform:uppercase;
	margin:0;
	padding:0;
	margin-bottom:18px;
}
.info-button, #sign-up input[type="submit"], #search-form input[type="submit"], .butt1{
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.2em;
	font-weight:bold;
	display:inline-block;
	
	background:#9ec600;
	padding:14px 20px;
	text-transform:uppercase;
	text-decoration:none;
	box-shadow:1px 1px 1px #2e2e2e;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.75);
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	
	
}
.info-button:hover, #sign-up input[type="submit"]:hover, .butt1:hover{
	
	background:#f6f6f6;
	color:#3a3a3a;
	cursor:pointer;
	text-shadow:-1px -1px 1px #fff;
}
.info-button{
	margin-right:10px;
}
.butt1, #sign-up input[type="submit"]{
	padding:11px 20px 11px 20px;
	box-shadow:none;
	border:none;
}
.butt1:hover, #sign-up input[type="submit"]:hover{
	text-shadow:-1px -1px 1px rgba(0,0,0,0.75);
	color:#fff;
	background:#393939;
}
section#content{
	padding-bottom:50px;
	background:#f6f6f6;
	border-bottom:#3d3d3d 1px solid;
	position:relative;
}
.inner{
	border-top:#3b3b3b 1px solid;
	padding-top:50px;
}

.corner{
	display:block;
	position:absolute;
	width:22px;
	height:14px;
	background:url(../images/corner.png) 0 0 no-repeat;
	bottom:-14px;
	left:50%;
	margin-left:-11px;
}
header .corner{
	bottom:-11px;
}
.corner1{
	display:block;
	position:absolute;
	width:22px;
	height:14px;
	background:url(../images/corner1.png) 0 0 no-repeat;
	bottom:-14px;
	left:50%;
	margin-left:-11px;
}
.divider{
	height:40px;
}
.divider1{
	height:2px;
	margin:10px 0 30px 0;
	background:url(../images/divider-bg.png) 0 0 repeat-x;
}

.sign-up{
	background:#fbfbfb;
	border:#e8e8e8 1px solid;
	padding:30px 29px 30px 28px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	position:relative;
	overflow:hidden;
}
.sign-up .left{
	float:left;
	width:387px;
	margin-right:40px;
}
.sign-up .right{
	float:right;
	width:452px;
}
/*----------forms------------------*/
#sign-up input[type="text"], #search-form input[type="text"]{
	padding:11px 12px 11px 12px;
	font-family:'Open Sans';
	font-weight:300;
	font-size:13px;
	line-height:1.2em;
	color:#8c8c8c;
	background:#fff;
	border:#e8e8e8 1px solid;
	float:left;
	width:301px;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	
}
#sign-up input[type="submit"]{
	margin-left:8px;
	float:left;
}
#search-form{
	width:280px;
	position:relative;
	overflow:hidden;
	float:right;
}
#search-form input[type="text"]{
	width:188px;
}
#search-form input[type="submit"]{
	margin-left:10px;
}
#search-form input[type="submit"]{
	display:inline-block;
	border:none;
	background:#393939;
	box-shadow:none;
	padding:0 0 0 0;
	height:42px;
	text-align:center;
	width:55px;
	
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
#search-form input[type="submit"]:hover{
	
	cursor:pointer;
}
.comment-form-container{
	margin-top:25px;
	border-top:#e8e8e8 1px solid;
	padding-top:14px;
}
.comment-form-container h2{
	margin-bottom:20px;
}
#comment-form, #contact-form{position:relative;overflow:hidden;}
#contact-form{
	margin-top:10px;
}
#contact-form .request{
	padding:0 0 10px 0;
	font-weight:bold;
	font-style:italic;
	color:#9ec600;
	display:none;
}
#comment-form label, #contact-form label{
	display:block;
	font-weight:bold;
	color:#2b2b2b;
	margin-bottom:25px;
	position:relative;
}
#comment-form label span, #contact-form label span{
	font-weight:normal;
	font-style:italic;
	font-size:13px;
	color:#8c8c8c;
	
}
#comment-form input[type="text"], #contact-form input[type="text"]{
	padding:12px 12px 13px 12px;
	font-family:'Open Sans';
	font-weight:300;
	font-size:13px;
	line-height:1.2em;
	color:#8c8c8c;
	background:#fff;
	border:#e8e8e8 1px solid;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	width:95%;
	margin-top:5px;
	position:relative;
}
#comment-form textarea, #contact-form textarea{
	
	padding:12px 12px 13px 12px;
	font-family:'Open Sans';
	font-weight:300;
	font-size:13px;
	line-height:1.2em;
	color:#8c8c8c;
	background:#fff;
	border:#e8e8e8 1px solid;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	width:95%;
	margin-top:5px;
	height:146px;
}
/*-------------------------------*/
.footer-widgets{
	background:url(../images/header-bg.gif) 0 0 repeat;
	padding:44px 0 47px 0;
	color:#ccc;
	border-top:#f6f6f6 1px solid;
}

.social-list{margin-left:-10px;margin-top:-10px;}
.social-list li{float:left;margin-left:10px;margin-top:10px;}
.social-list li a{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	display:block;
}
.social-list li a:hover{
	transform:rotate(30deg);
	-ms-transform:rotate(30deg);
	-moz-transform:rotate(30deg);
	-webkit-transform:rotate(30deg);
	-o-transform:rotate(30deg);
}
.client-list-container{
	text-align:center;
}
.client-list{
	overflow:hidden;
	border-top:#e8e8e8 1px solid;
	border-left:#e8e8e8 1px solid;
}
.client-list li{
	float:left;
	overflow:hidden;
	border:#e8e8e8 1px solid;
	margin:-1px 0 0 -1px;
	width:186px;
	position:relative;
}
.client-list li img{
	width:100%;
	height:auto;
	display:block !important;
}
.recent-posts{}
.recent-posts li{margin-top:20px;color:#fff;overflow:hidden;}
.sidebar .recent-posts li{
	
}
.recent-posts li:first-child{
	margin-top:0;
}
.recent-posts li a.thumb{
	float:left;
	border-color:#5f6467;
	border-width:3px;
	border-style:solid;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	
	overflow:hidden;
	margin-right:10px;
}
.sidebar .recent-posts li a.thumb{
	width:62px;
	height:62px;
	border:#5f6467 3px solid;
}
.recent-posts li img{
	
}
.sidebar .recent-posts li{
	color:#3e3e3e;
}
.sidebar .recent-posts li img{
	
}
.recent-posts li a.thumb:hover{
	border-color:#9ec600;
}
.recent-posts li .date{
	display:block;
	padding:5px 0;
	color:#828282;
	
}
.sidebar .recent-posts li .date{
	color:#9ec600;
	font-size:13px;
}
.recent-posts li a.comments-count{
	display:inline-block;
	padding-left:20px;
	text-decoration:none;
	color:#838383;
}
.sidebar .recent-posts li a.comments-count{
	background:url(../images/sb-comments-count-bg.png) 0 5px no-repeat;
	color:#838383;
	font-size:13px;
}
.recent-posts li a.comments-count:hover{
	text-decoration:underline;
}
.butt{
	display:inline-block;
	text-decoration:none;
	color:#3c3c3c;
	background:#efefef;
	font-size:14px;
	line-height:20px;
	font-family:'Open Sans';
	font-weight:bold;
	padding:12px 33px 12px 23px;
	position:relative;
	overflow:hidden;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.butt span{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:14px;
	border-radius:0 2px 0 0;
	-moz-border-radius:0 2px 0 0;
	-webkit-border-radius:0 2px 0 0;
	background-image:url(../images/link-marker.gif);
	background-color:#9ec600;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	border:none;
	
	
}
.butt:hover{
	padding-right:43px;
	margin-right:-10px;
}

.aside-list{}
.aside-list li{
	margin-top:12px;
	padding-top:12px;
	border-top:#4e4e4e 1px solid;
}
	
.aside-list li:first-child{margin-top:0;padding-top:0;border-top:none;}
.aside-list li a{
	color:#ccc;
	text-decoration:none;
	display:inline-block;
	background-image:url(../images/list-marker.gif);
	padding-left:20px;
	background-position:8px 9px;
	background-repeat:no-repeat;
	
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
	
.aside-list li a:hover{
	color:#9ec600;
	background-image:url(../images/list-marker-hover.gif);
}
.footer-bottom{
	color:#ccc;
	padding:25px 0;
	background:#252525;
}
.footer-bottom a{
	text-decoration:none;
}
.top60{
	padding-top:60px;
}
.top45{
	padding-top:45px;
}
.top40{
	padding-top:40px;
}
.top35{
	padding-top:35px;
}
.top30{
	padding-top:30px;
}
.top25{
	padding-top:25px;
}
.top15{
	padding-top:15px;
}
.marg-right10{
	margin-right:10px;
}

.portfolio_cont{}
	.portfolio .columns{margin-bottom:45px;}
	.portfolio .column{margin-bottom:45px;}


#filter{}
	#filter li{
		float:right;
		margin-left:1px;
		font-family:'Open Sans';
		font-size:14px;
		line-height:1.2em;
		margin-right:10px;
	}
	#filter li:first-child{
		margin-right:0;
	}
		#filter li a{
			text-decoration:none;
			color:#fff;
			display:inline-block;
			padding:10px;
			text-shadow:-1px -1px -1px rgba(0,0,0,0.75);
			background:#393939;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			
			
			-webkit-transition: all 0.2s linear;
			-moz-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			-ms-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}
		#filter li a.selected, #filter li a:hover{
			text-decoration:none;
			color:#3a3a3a;
			background:#f6f6f6;
			text-shadow:-1px -1px -1px #f6f6f6;
			
		}
/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/*===============================*/
.page-title{
	float:left;
	margin-bottom:0;
	padding-top:10px;
	color:#fff;
}
.preloader{
	background:url(../images/preload_img.gif) 50% 50% no-repeat;
	width:100%;
	height:100%;
	display:block;
}
.img-indent{
	float:left;
	margin:7px 13px 3px 3px;
}
.img-container{
		
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.img-bottom-indent{
	margin-bottom:15px;
}
.portfolio-title{
	text-transform:none;
	color:#3d3d3d;
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
}
a[rel^='prettyPhoto']{
	 display:block;
	 position:relative;
	 z-index:99;
	 margin-bottom:15px;
}
.paged{
	display:inline-block;
	padding:20px 11px 0 11px;
}
.pager{
	border-top:#e1e1e1 1px solid;
	padding-top:10px;
}

.pager li{
	float:left;
	margin-left:10px;
}
.pager li:first-child{
	margin-left:0;
}
.pager li a{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	padding-top:12px;
	height:30px;
	width:45px;
	background:#9ec600;
	text-align:center;
	text-shadow:-1px -1px 1px #6eaa00;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.pager li a:hover, .pager li.current a{
	text-decoration:none;
	background:#393939;
	text-shadow:-1px -1px #0e0e0e;
}
.blog-content{}

.post{
	margin-top:50px;
}
.post:first-child{
	border:none;
	padding-top:0;
	margin-top:0;
}
.post-meta a{
	color:#9ec600;
	text-decoration:none;
	font-style:italic;
}
.post-meta a:hover{
	text-decoration:underline;
}
.read-more{
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.2em;
	display:inline-block;
	color:#fff;
	background:#9ec600;
	text-shadow:-1px -1px 1px #5a9e00;
	text-transform:uppercase;
	
	padding:15px 23px 12px 22px;
	text-decoration:none;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.read-more:hover{
	background:#393939;
	text-shadow:-1px -1px 1px #0e0e0e;
}
.post-meta{
	margin-bottom:15px;
	margin-top:3px;
}
.post h2{
	margin-bottom:5px;
}

.quote{
	background:url(../images/quote.png) 12px 20px no-repeat;
	border-top:#e8e8e8 1px solid;
	border-bottom:#e8e8e8 1px solid;
	padding:16px 0 17px 49px;
	font-style:italic;
}
.tag-list a{
	text-decoration:none;
}
.sidebar{
}
.widget{
	margin-top:40px;
}
.widget:first-child{
	margin-top:0;
}
.widget h2{
}
.widget-list{}

.widget-list li{
	margin-top:10px;
}
.widget-list li:first-child{
	margin-top:0;
}
.widget-list li a{
	text-decoration:none;
	color:#8c8c8c;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.widget-list li a:hover{
	color:#9ec600;
	text-decoration:underline;
}
#flickr{overflow:hidden;margin:-9px 0 0 -9px;}
#flickr li{
	float:left;
	margin:9px 0 0 9px;
}
#flickr li a{
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:hidden;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	
	border-color:#dadada;
	border-width:1px;
	border-style:solid;
	
}
#flickr li a:hover{
	border-color:#9ec600;
}
.tweet-container{}
.tweet{margin-top:20px;background:url(../images/aside-twitt-bg.png) 0 5px no-repeat;color:#ccc;padding-left:36px;}
.tweet:first-child{margin-top:0px;}
.tweet .date{
	color:#5f6467;
}
.tweet a{
	color:#fff;
	text-decoration:none;
}
.tweet a:hover{
	text-decoration:underline;
}
.comments{
	padding-top:15px;
	background:url(../images/divider-bg.gif) 0 bottom repeat-x;
}
.comments h2{
	margin-bottom:20px;
}
.comments-list{border-bottom:#e8e8e8 1px solid;}
	.comments-list li{
		margin-top:4px;
		border-top:#e8e8e8 1px solid;
		padding-top:20px;
		padding-bottom:15px;
	}
	.comments-list>li:first-child{margin-top:0;}
	.comments-list li img{
		float:left;
		margin:2px 18px 0 0;
		overflow:hidden;
		
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		
	}
	.comments-list li .comment-author{
		display:block;
		font-weight:bold;
		color:#2b2b2b;
		font-size:14px;
		margin-bottom:3px;
	}
	.comments-list li .comment-date{
		display:block;
		font-size:13px;
		margin-bottom:10px;
	}
	.comments-list li a.reply{
		display:inline-block;
		margin-right:12px;
		margin-top:5px;
		color:#9ec600;
		text-decoration:none;
		font-size:13px;
		font-style:italic;
	}
	.comments-list li a.reply:hover{
		text-decoration:underline;
	}
	
	.comments-list ul li{
		padding:0;
	}
	.comments-list ul li .comment-inner{
		background:#fff;
		padding-left:30px;
		padding-top:20px;
		padding-bottom:15px;
	}
	.comments-list ul li .comment-text{
		padding-right:30px;
	}
	.extr{
		overflow:hidden;
	}
	#map{
		
		margin-bottom:45px;
		
	}
	.add-info-title{
		font-size:16px;
		display:block;
		margin-bottom:22px;
	}
	.gsWrapper{
		display:block !important;
		width:100%;
		height:auto;
		position:relative;
	}
	.gsCanvas{
		width:100%;
		height:auto;
		overflow:hidden;
	}
.portfolio a[rel="prettyPhoto"]	{
}
.portfolio a span.zoom-bt{
	background:url(../images/zoom.png) 0 0 no-repeat;
	width:90px;
	height:97px;
	position:absolute;
	margin-top:-48px;
	top:50%;
	left:50%;
	margin-left:-45px;
	opacity:0;
	
	-moz-transform: translateY(-200px) rotate(180deg);
    -moz-transition: all 0.4s ease-in-out;
	-webkit-transform: translateY(-200px) rotate(180deg);
    -webkit-transition: all 0.4s ease-in-out;
	-o-transform: translateY(-200px) rotate(180deg);
    -o-transition: all 0.4s ease-in-out;
	-ms-transform: translateY(-200px) rotate(180deg);
    -ms-transition: all 0.4s ease-in-out;
	transform: translateY(-200px) rotate(180deg);
    transition: all 0.4s ease-in-out;
}

.portfolio a:hover span.zoom-bt{
	opacity:1;
	-moz-transition-delay: 0s;
	-moz-transform: translateY(0px);
	-webkit-transition-delay: 0s;
	-webkit-transform: translateY(0px);
	-ms-transition-delay: 0s;
	-ms-transform: translateY(0px);
	-o-transition-delay: 0s;
	-o-transform: translateY(0px);
	transition-delay: 0s;
	transform: translateY(0px);
}

.portfolio a span.zoom{
	
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
	 
	 position:absolute;
	 top:0;
	 left:0;
	 right:0;
	 bottom:0;
}
.portfolio a:hover .zoom{
	opacity:1;
	
}